<Test>
   <Name>ATMEGA2560</Name>
   <Cat>Develop</Cat>
  <Protocol>ATMEGAICSP</Protocol>
  <signature>0x1E9801</signature>
  <speed>2</speed>
  <FlashPageSize>0x80</FlashPageSize>
  <EEPROMPageSize>0x8</EEPROMPageSize>
  <Memorys>
      <Memory>
         <Name>Flash</Name>
         <Type>1</Type>
         <Address>0</Address>
         <Size>0x40000</Size>
      </Memory>
     <Memory>
       <Name>EEPROM</Name>
       <Type>2</Type>
       <Address>0x200000</Address>
       <Size>0x1000</Size>
     </Memory>
   </Memorys>
</Test>
